import axios from '@/utils/http';
const base = process.env.VUE_APP_SERVER + '/plan';
const plan = {
    get(id: number = 0) {
        return axios.get(`${base}/get?id=${id}`, {
        });
    },
    list(page: number = 1, params: any) {
        return axios.post(`${base}/list`, {
            page,
            page_size: 20,
            ...params,
        });
    },
};
export default plan;
